'Neos.Form.Builder:Section':
  properties:
    distribution:
      type: string
      defaultValue: ''
      ui:
        label: 'Layout (Anzahl Spalten)'
        reloadIfChanged: true
        inspector:
          group: 'display'
          editor: 'Neos.Neos/Inspector/Editors/SelectBoxEditor'
          editorOptions:
            values:
              thirds:
                label: '3 Spalten'
                value: 'c-input-group--thirds'
              halves:
                label: '2 Spalten'
                value: 'c-input-group--halves'
              default:
                label: 'Volle Breite'
                value: ''